{{ define "content" }}
  <h2>Post: {{ .Title }}</h2>
	<dl class="row">
		<dt class="col-sm-3">Title</dt>
    <dd class="col-sm-9">{{ .Title }}</dd>

		<dt class="col-sm-3">Link</dt>
    <dd class="col-sm-9"><a href="{{ .Link }}">{{ .Link }}</a></dd>

		<dt class="col-sm-3">Description</dt>
    <dd class="col-sm-9">{{ .Description }}</dd>

		<dt class="col-sm-3">Images URLs</dt>
    <dd class="col-sm-9">
      {{ range .ImagesURLs }}
        <image src="{{ . }}"/>
      {{ end }}
    </dd>

		<dt class="col-sm-3">Published at</dt>
    <dd class="col-sm-9">{{ .PublishedAt }}</dd>

		<dt class="col-sm-3">Likes Count</dt>
    <dd class="col-sm-9">{{ .LikesCount }}</dd>

		<dt class="col-sm-3">Shares Count</dt>
    <dd class="col-sm-9">{{ .SharesCount }}</dd>

		<dt class="col-sm-3">Comments Count</dt>
    <dd class="col-sm-9">{{ .CommentsCount }}</dd>

		<dt class="col-sm-3">Source ID</dt>
    <dd class="col-sm-9">{{ .SourceID }}</dd>
  </dl>
{{ end }}
